#product-image-meta-box h3,
#productid h3,
#productcontain h3,
#productquality h3,
#product_categorydiv h3,
#area_of_applicationdiv h3,
#slider-meta-box h3  {border-bottom:3px solid #014B1A; color:#014B1A; text-transform:uppercase;}
#slider-check-box h3  {border-bottom:3px solid #014B1A; color:#014B1A; text-transform:uppercase;}
#page-meta-box h3  {border-bottom:3px solid #014B1A; color:#014B1A; text-transform:uppercase;}
.metabox-holder h3, #poststuff h3, .postbox h3, #namediv h3, #submitdiv h3  {
    /*color: #014B1A;
	border-bottom: 3px solid #014B1A !important;*/
}
img.ui-datepicker-trigger { cursor:pointer; margin: 7px; vertical-align: top;}
.form-table td p,
.ai_meta_control p {margin:0px; padding:0px 0px 10px;}
.ai_meta_control .description { display: none; }
.ai_meta_control label { display: block; font-weight: bold; margin: 15px 0px 5px;}
.ai_meta_control label span { display: inline; font-weight: normal; font-size:12px; }
.form-table td p span,
.ai_meta_control p span { color: #999; display: block; font-size:11px; }
	.ai_meta_control span strong {color:#014B1A; font-style:normal; font-weight:bold;} 
.ai_meta_control textarea { margin-bottom: 3px; width: 500px; } 
.ai_meta_control input[type='text'] { margin-bottom: 3px; width: 400px; }
.ai_meta_control h4 { color: #999; font-size: 1em; margin: 15px 6px; text-transform: uppercase; }
.ai_meta_control .button {width:120px;}
.hr {border-bottom:1px solid #F0F0F0; height:15px; margin-bottom:15px;}
.form-table td b,
.ai_meta_control b {font-weight: bold; color:#5b5857 }

.ai_meta_control .cover_image {}
	.ai_meta_control .cover_image img {max-width:80%; border:1px solid #CCC; padding:1px;}
.ai_meta_control .cover_image img {max-width:70%\9 !important;}
	
.featured_note {color: #999; font-size:11px;}	

td>input[type=checkbox] {width: 0px;}

.error {color: #ff0000;}

.icon_img{border:1px solid #CCC;height:auto;width:5%;display:none;margin-bottom: 15px;}
.icon_img_edit{border:1px solid #CCC;height:auto;width:5%;margin-bottom: 15px;}
.form-field .harvest_remove_image{width:30% !important;}
.form-field .harvest_remove_image_edit{width:11% !important;}
.form-field .harvest_image_add{width:20% !important;}
.form-field .harvest_image_edit{width:7% !important;}
#harvest_upload_image_url {margin-bottom: 15px;}